<?xml version="1.0" encoding="utf-8"?>
<root>
  <Paths>
    <Path type="hdcontent">res_mods/1.4.0</Path>
    <Path type="hdcontent">res_mods</Path>
    <Path type="hdcontent">res_mods/packages/hryunomod.pkg</Path>
    <Path type="hdcontent">res/packages/00_01_hangar_base_hd.pkg</Path>
    <Path type="hdcontent">res/packages/00_02_hangar_premium_hd.pkg</Path>
    <Path type="hdcontent">res/packages/00_01_hangar_base_ny_hd.pkg</Path>
    <Path type="hdcontent">res/packages/00_02_hangar_premium_ny_hd.pkg</Path>
    <Path type="hdcontent">res/packages/02_el_hallouf_hd.pkg</Path>
    <Path type="hdcontent">res/packages/03_ocean_hd.pkg</Path>
    <Path type="hdcontent">res/packages/04_national_park_hd.pkg</Path>
    <Path type="hdcontent">res/packages/05_lighthouse_hd.pkg</Path>
    <Path type="hdcontent">res/packages/06_tutorial_hd.pkg</Path>
    <Path type="hdcontent">res/packages/07_bay_hd.pkg</Path>
    <Path type="hdcontent">res/packages/08_asian_border_hd.pkg</Path>
    <Path type="hdcontent">res/packages/09_arctic_hd.pkg</Path>
    <Path type="hdcontent">res/packages/10_eastern_front_hd.pkg</Path>
    <Path type="hdcontent">res/packages/11_plateau_hd.pkg</Path>
    <Path type="hdcontent">res/packages/12_fjords_hd.pkg</Path>
    <Path type="hdcontent">res/packages/13_harbor_hd.pkg</Path>
    <Path type="hdcontent">res/packages/14_adriatic_hd.pkg</Path>
    <Path type="hdcontent">res/packages/16_fortress_hd.pkg</Path>
    <Path type="hdcontent">res/packages/17_winter_war_hd.pkg</Path>
    <Path type="hdcontent">res/packages/18_convoy_hd.pkg</Path>
    <Path type="hdcontent">res/packages/shared_content_spaces_hd.pkg</Path>
    <Path type="hdcontent">res/packages/shared_content_aircrafts_hd.pkg</Path>
    <Path type="hdcontent">res/packages/vehicles_airplane_1_hd.pkg</Path>
    <Path type="hdcontent">res/packages/vehicles_airplane_2_hd.pkg</Path>
    <Path type="hdcontent">res/packages/vehicles_airplane_3_hd.pkg</Path>
    <Path type="hdcontent">res/packages/vehicles_airplane_4_hd.pkg</Path>
    <Path type="hdcontent">res/packages/vehicles_airplane_5_hd.pkg</Path>
    <Path type="hdcontent">res/packages/vehicles_airplane_6_hd.pkg</Path>
    <Path type="hdcontent">res/packages/vehicles_airplane_7_hd.pkg</Path>
    <Path type="hdcontent">res/packages/vehicles_airplane_8_hd.pkg</Path>
    <Path type="hdcontent">res/packages/vehicles_airplane_9_hd.pkg</Path>
    <Path type="hdcontent">res/packages/vehicles_airplane_10_hd.pkg</Path>
    <Path type="hdcontent">res/packages/misc_hd.pkg</Path>
    <Path>res_mods/1.4.0</Path>
    <Path>res_mods</Path>
    <Path>res_mods/packages/hryunomod.pkg</Path>
    <Path>res/packages/00_01_hangar_base.pkg</Path>
    <Path>res/packages/00_02_hangar_premium.pkg</Path>
    <Path>res/packages/00_01_hangar_base_ny.pkg</Path>
    <Path>res/packages/00_02_hangar_premium_ny.pkg</Path>
    <Path>res/packages/02_el_hallouf.pkg</Path>
    <Path>res/packages/03_ocean.pkg</Path>
    <Path>res/packages/04_national_park.pkg</Path>
    <Path>res/packages/05_lighthouse.pkg</Path>
    <Path>res/packages/06_tutorial.pkg</Path>
    <Path>res/packages/07_bay.pkg</Path>
    <Path>res/packages/08_asian_border.pkg</Path>
    <Path>res/packages/09_arctic.pkg</Path>
    <Path>res/packages/10_eastern_front.pkg</Path>
    <Path>res/packages/11_plateau.pkg</Path>
    <Path>res/packages/12_fjords.pkg</Path>
    <Path>res/packages/13_harbor.pkg</Path>
    <Path>res/packages/14_adriatic.pkg</Path>
    <Path>res/packages/16_fortress.pkg</Path>
    <Path>res/packages/17_winter_war.pkg</Path>
    <Path>res/packages/18_convoy.pkg</Path>
    <Path>res/packages/shared_content_spaces.pkg</Path>
    <Path>res/packages/shared_content_aircrafts.pkg</Path>
    <Path>res/packages/vehicles_airplane_1.pkg</Path>
    <Path>res/packages/vehicles_airplane_2.pkg</Path>
    <Path>res/packages/vehicles_airplane_3.pkg</Path>
    <Path>res/packages/vehicles_airplane_4.pkg</Path>
    <Path>res/packages/vehicles_airplane_5.pkg</Path>
    <Path>res/packages/vehicles_airplane_6.pkg</Path>
    <Path>res/packages/vehicles_airplane_7.pkg</Path>
    <Path>res/packages/vehicles_airplane_8.pkg</Path>
    <Path>res/packages/vehicles_airplane_9.pkg</Path>
    <Path>res/packages/vehicles_airplane_10.pkg</Path>
    <Path>res/packages/gui.pkg</Path>
    <Path>res/packages/shaders.pkg</Path>
    <Path>res/packages/misc.pkg</Path>
    <Path>res</Path>
    <Path>res_bw</Path>
  </Paths>
</root>